@import url("reset.css");

/*header*/
.top_menu_bg{background-color:#e5e5e5;}
.top_menu{position:absolute; right:0; top:40px; max-width:1024px;  text-align:right;}
.top_menu>ul{display:inline-block;}
.top_menu>ul>li{float:left; padding:0 10px; background:url(../img/top_menu_bar.gif) no-repeat 0 4px;}
.top_menu>ul>li:first-child{background:none;}
.top_menu>ul>li>a{font-size:13px; color:#666; font-weight:200; }
.top_menu ul li.language_btn{position:relative; }
.top_menu ul li.language_btn>a{padding-right:15px; background:url(../img/top_arrow.gif) no-repeat right center; }
.top_menu ul li .language_list{position:absolute; left:0; top:24px; z-index:5; padding:10px 0; width:100%; border:1px solid #aaa; background-color:#fff; display:none;}
.top_menu ul li .language_list li{float:none; width:100%; padding:3px 0; text-align:center; background:none;}
.top_menu ul li .language_list li a{color:#333; font-size:12px;}

.header{position:relative; margin:0 auto; padding:0 20px; max-width:1140px; height:90px;}
.header .logo{position:absolute; left:20px; top:33px;}
.gnb_area{}
.gnb{padding:40px 0 0 0; text-align:center;}
.gnb>ul{display:inline-block;}
.gnb>ul>li{position:relative; float:left; }
.gnb>ul>li>a{padding:0 25px 30px; display:block; font-size:18px; color:#222; font-weight:500;}
.gnb>ul>li:hover .s_gnb{display:block;}
.gnb_area .top_search_wrap{float:left; padding-top:42px; }
.gnb_area .top_search{position:relative; float:left; padding-right:20px; }
.gnb_area .top_search .srch{position:absolute; right:0; top:0; display:none;}
.menu_open{}
.s_gnb{position:absolute; left:50%; top:50px; z-index:10; margin-left:-80px; padding:0 10px; width:160px; background:rgba(55,77,100,0.9); box-shadow:2px 2px 5px rgba(0,0,0,0.2); box-sizing:border-box; display:none;} 
.s_gnb ul li{border-top:1px solid #ddd; text-align:center;}
.s_gnb ul li:first-child{border-top:none;}
.s_gnb ul li a{padding:10px 0; display:block; font-size:14px; color:#fff; font-weight:200;}

.right_menu{position:fixed; right:-300px; top:0; bottom:0; z-index:99;width:200px; background-color:#4b637d; }
.right_menu>ul{border-top:1px solid #6683a2;}
.right_menu>ul>li{border-bottom:1px solid #6683a2;}
.right_menu>ul>li>a{padding:12px 20px; display:block; font-size:16px; color:#fff;}
.right_menu .dep_2{padding:10px 0; background:rgba(47,71,98,0.7); display:none;}
.right_menu .dep_2 li a{padding:8px 20px; display:block; color:#eee; font-size:13px; font-weight:200;}
.menu_close{padding:20px 0;text-align:center;}
.menu_close img{width:40px}


#hd_login_msg{height:1px; overflow:hidden;}

.m_language{position:absolute; right:50px; top:27px; z-index:2;}
.m_language li{padding:0 5px; display:inline-block; border-left:1px solid #ddd; line-height:0.9;}
.m_language li:first-child{border-left:none;}
.m_language li a{line-height:0.9; font-size:12px; font-weight:500; }
.m_language li.on a{color:#c1755e;}


/*layout*/
.sub_visual{position:relative; height:217px; }
.sub_visual_1{background:url(../img/sub_visual_1.jpg) no-repeat center center; background-size:cover;}
.sub_visual_2{background:url(../img/sub_visual_2.jpg) no-repeat center center; background-size:cover;}
.sub_visual_3{background:url(../img/sub_visual_3.jpg) no-repeat center center; background-size:cover;}
.sub_visual_4{background:url(../img/sub_visual_4.jpg) no-repeat center center; background-size:cover;}
.sub_visual_5{background:url(../img/sub_visual_5.jpg) no-repeat center center; background-size:cover;}
.sub_visual .sub_vs_txt{padding-top:55px; text-align:center;}

.navi_bg{position:absolute; left:0; bottom:0; width:100%; background:rgba(12,28,53,0.8);}
.navi{margin:0 auto; padding-left:20px; max-width:1140px;}
.navi .left_area{float:left;}
.navi .left_area ul li{float:left; padding:0 0 0 20px; width:auto; height:48px; line-height:46px; color:#b6b3b3;}
.navi .left_area ul li a{ display:block; color:#b6b3b3;}
.navi .left_area ul li:first-child{padding-right:20px; width:auto; padding-left:0;}
.navi .right_area{float:right;}
.navi .right_area ul li{float:left; padding:0 15px; height:48px; line-height:46px; }
.navi .right_area ul li:first-child{background:url(../img/navi_bar.gif) no-repeat right center;}
.navi .right_area ul li.book_btn{padding:0; margin-left:10px; background:rgba(12,28,53,0.8);}
.navi .right_area ul li.book_btn a{width:148px;  height:48px; line-height:46px;display:block; text-align:center; color:#b6b3b3;}
.navi .left_area ul li .arrow{padding-right:15px; display:block; background:url(../img/navi_arrow.png) no-repeat right 20px;}

.top_menu_down{position:relative; }
.top_menu_down>a{line-height:48px;}
.top_menu_list{position:absolute; left:0; top:48px; background:rgba(55,77,100,0.9); display:none; width:100%; z-index:10;min-width: 200px;}
.navi .left_area .top_menu_down ul li{padding:5px 5px 5px 20px; height:auto; line-height:1.5;    width: 100%;}
.navi .left_area .top_menu_down ul li a{ height:auto; color:#fff;}
/*.navi .left_area .top_menu_list ul li:first-child{padding:0 20px; }*/
.navi .left_area .top_menu_list ul li a{color:#fff;}

.sub_container{margin:0 auto; max-width:1140px; border-left:1px solid #d9d9d9;}
.lnb{float:left; width:19.29%; padding-top:55px;}
.lnb_title{margin-bottom:20px; text-align:center;}
.lnb_title h1{padding:0 15px 25px; display:inline-block; border-bottom:2px solid #4d4d4d; font-size:24px; color:#3c3c3c; font-weight:500;}
.lnb ul li a{padding:12px 10px 12px 30px; display:block; color:#727272;
-webkit-transition: all 0.35s ease-out;
-moz-transition: all 0.35s ease-out;
-ms-transition: all 0.35s ease-out;
-o-transition: all 0.35s ease-out;
transition: all 0.35s ease-out;
}
.lnb ul li.lnb_on a{background-color:#4b637d; color:#fff;}
.lnb ul li a:hover{background-color:#4b637d; color:#fff;}
.sub_cont{float:left; padding:57px 0 100px 44px; width:80.71%; min-height:500px; box-sizing:border-box; border-left:1px solid #d9d9d9;}
.sub_title{margin-bottom:30px; padding-bottom:25px; border-bottom:1px solid #ddd; font-size:24px; color:#353535;}
.main_wrap{padding-bottom:30px; }

/*footer*/
.footer_bg{padding:0 0 50px;}
.footer{position:relative; margin:0 auto; max-width:1140px; border-top:2px solid #091425;}
.footer_logo{float:left; margin-right:50px; padding:30px 0 0;}
.footer_cont{float:left; padding:30px 0 0;}
.footer_cont ul li{float:left; padding:0 5px;  font-size:13px; color:#777; font-weight:200;}
.footer_cont ul li:first-child{padding-left:0; }
.footer_cont ul li a{color:#888;}
.copyright{padding-top:5px; font-size:13px; color:#777; font-weight:200;}
.report_down{position:absolute; right:20px; top:10px;}
.report_down a{width:130px; height:26px; line-height:26px; display:inline-block; text-align:center; background-color:#999; color:#fff; font-size:12px; font-weight:200;}
.footer_right_menu{position:absolute; right:0; top:30px;}
.footer_right_menu li{float:left; padding:0 10px; line-height:0.9; border-left:1px solid #ddd;}
.footer_right_menu li a{font-size:13px; color:#555;}
.footer_right_menu li:first-child{border-left:none;}

/*세경소개*/
.intro p{line-height:2; color:#5a5858; }
.intro .txt_1 strong{margin-bottom:14px; display:block; font-size:18px; color:#212121; font-weight:300;}
.intro .logo_area{padding:50px 0 60px; text-align:center; border-bottom:1px solid #e6e6e6;}
.intro .txt_2{padding-top:10px; }
.intro .txt_2 li{position:relative; padding:15px 0 15px 77px; letter-spacing:-1px; line-height:2; color:#5a5858; }
.intro .txt_2 li span{position:absolute; left:0; top:12px; width:65px; height:65px; line-height:65px; display:inline-block;  text-align:center; border-radius:50%; font-size:18px; color:#fff;; }
.intro .txt_2 li.bg_1 span{background-color:#c1755e;}
.intro .txt_2 li.bg_2 span{background-color:#587995;}
.intro .txt_2 li.bg_3 span{background-color:#284258;}
.intro .txt_3{padding-top:20px; text-align:center; font-size:18px; color:#4c4848;}

/*main*/
.main_visual{position:Relative; z-index:1;}
.main_visual .slides li{height:550px;}
.main_visual .slides li a{height:550px; display:block;}
.main_visual .flex-direction-nav{display:none;}
.main_visual .flex-control-paging{position:absolute; left:0; bottom:120px; z-index:5; width:100%; text-align:center;}
.main_visual .flex-control-paging li{margin:0 10px; display:inline-block; cursor:pointer;}
.main_visual .flex-control-paging li a{width:14px; height:14px; border-radius:50%; display:block; background:rgba(255,255,255,0.5); text-indent:-9999px;}
.main_visual .flex-control-paging li a.flex-active{background:rgba(255,255,255,1);}
.main_container{position:relative; z-index:2; margin:-80px auto 0; padding:0 20px 20px; max-width:1140px;  }
.main_link li{float:left; margin-left:1.58%; width:23.81%;}
.main_link li:first-child{margin-left:0;}
.main_link li img{width:100%;}

.main_notice_bg{padding:40px 0; background-color:#f5f5f5;}
.main_notice{position:relative; margin:0 auto; max-width:1140px; background-color:#fff;}
.main_notice ul li{position:relative; padding:28px 400px 28px 40px; background-color:#fff;  border-bottom:1px solid #ddd;}
.main_notice ul li .title{margin-bottom:10px; display:block; font-size:16px; color:#222;}
.main_notice ul li .txt{display:block; font-size:14px; color:#666;
text-overflow:ellipsis;
white-space:nowrap;
word-wrap:normal;
overflow:hidden;
}
.main_notice ul li .date{margin-top:5px; display:block; font-size:14px; color:#777;}
.main_notice ul li.bg .title,.main_notice ul li.bg .txt,.main_notice ul li.bg .date{color:#fff;}
.main_notice .more{position:absolute; right:40px; top:50px; }
.main_notice_bg .list_1 ul li{background:url(../img/main_bg_1.jpg) no-repeat center center; background-size:cover;}
.main_notice_bg .list_2 ul li{background:url(../img/main_bg_2.jpg) no-repeat center center; background-size:cover;}
.main_notice_bg .list_3 ul li{background:url(../img/main_bg_3.jpg) no-repeat center center; background-size:cover;}
.main_notice_bg .list_4 ul li{background:url(../img/main_bg_4.jpg) no-repeat center center; background-size:cover;}

/*수상소식*/
.search_wrap{margin-bottom:15px; text-align:right;}
.search_wrap>div{display:inline-block;}
.search_wrap select{float:left; width:120px; height:34px; line-height:32px; border:1px solid #ddd;}
.search_wrap .search{position:relative; float:left; margin-left:5px; width:240px; }
.search_wrap .search input[type=text]{padding-right:32px; width:100%; height:34px; line-height:32px; background-color:#fff !important;}
.search_wrap .search .btn_search{position:absolute; right:1px; top:1px; }

.bbs_list{margin-bottom:20px; border-top:2px solid #4d4d4d;}
.bbs_list li{position:relative; padding:20px 250px 20px 20px; min-height:40px; border-bottom:1px solid #dbdbdb;}
.bbs_list li .title{margin-bottom:10px; font-size:15px; }
.bbs_list li .title img{margin:0 2px;}
.bbs_list li .chk{position:absolute; left:-10px; top:20px; }
.bbs_list li .txt{font-size:14px; color:#777;
text-overflow:ellipsis;
white-space:nowrap;
word-wrap:normal;
overflow:hidden;
}
.bbs_list li .date{position:absolute; right:0; top:15px; width:105px; text-align:center; border-left:1px solid #bfbfbf; font-size:18px; padding:20px 0;color:#ababab; font-weight:400; }
.bbs_list li .date span{display:block; font-size:24px;}

.bbs_view .view_title{padding:0 20px 10px; font-size:18px;}
.bbs_view .view_info{padding:0 20px 20px; border-bottom:2px solid #4d4d4d;}
.bbs_view .view_info .left_area{float:left; }
.bbs_view .view_info .right_area{float:right; }
.view_info .right_area .icon_download{position:relative; padding:2px 0 0 22px; border-bottom:1px solid #ddd; background:url(../img/icon_file.gif) no-repeat 0 5px; font-size:14px; color:#777; display:block; }
.view_info .right_area .icon_download .tooltip{position:absolute; left:0; bottom:20px; padding:5px 8px; border:2px solid #808080; display:inline-block; font-size:13px; color:#777; display:none;}
.view_info .right_area .icon_download:hover .tooltip{display:block;}
.bbs_view .view_info li{float:left; margin-right:15px; line-height:0.9; font-size:14px; color:#ababab; font-weight:200;}
.bbs_view .view_info li:first-child{padding-right:0; }
.bbs_view .view_info li span{margin-right:10px; padding-right:10px; border-right:1px solid #ddd; line-height:0.9; vertical-align:top; display:inline-block; font-size:14px; color:#ababab;  font-weight:200;}
.bbs_view  .view_cont{margin-bottom:25px; padding:45px 20px 50px; border-bottom:1px solid #ddd; line-height:1.6; color:#4d4646; }
.view_btn_area .left_area{float:left;}
.view_btn_area .left_area a{width:70px; height:32px; line-height:32px; display:inline-block; border:1px solid #ddd; box-sizing:border-box; font-size:14px; color:#6a6969;}
.view_btn_area .left_area a.prev_arrow{padding-left:25px; background:url(../img/prev_arrow.gif) no-repeat 10px center;}
.view_btn_area .left_area a.next_arrow{padding-right:25px; background:url(../img/next_arrow.gif) no-repeat right 10px center; text-align:right; }
.view_btn_area .right_area{float:right;}

.basic-btn01{width:190px; height:32px; line-height:32px; background-color:#e0e3e6; border:1px solid #ddd; display:inline-block; text-align:center; font-size:14px; color:#6a6969;}

/*변호사소개*/
.lawyer_search{margin-bottom:20px; padding:35px 110px 35px 65px; background:url(../img/lawyer_search_bg.jpg) no-repeat right top #f2f2f2;}
.lawyer_search>div{position:relative; padding-left:100px;}
.lawyer_search .title{position:absolute; left:0; top:0; line-height:32px; font-size:14px; color:#212121; }
.lawyer_search select{float:left; width:25%; height:34px; line-height:32px; vertical-align:top;}
.lawyer_search .search{position:relative; float:right; padding-right:78px; width:100%; box-sizing:border-box;}
.lawyer_search .search input[type=text]{width:100%; height:34px; line-height:32px; background-color:#fff !important; vertical-align:top;}
.lawyer_search .search .btn_search{position:absolute; right:0; top:0; width:70px; height:34px; line-height:32px; border:none; text-align:center; background-color:#4b637d; color:#fff; cursor:pointer; vertical-align:top;}
.lawyer_search #bo_sch{margin:0; padding:0;}

.lawyer_list{margin-bottom:20px;}
.lawyer_list>ul>li{}
.lawyer_list .lawyer_person{position:relative; padding:20px 200px 20px 0; min-height:150px; border-bottom:1px solid #ddd;}
.lawyer_list .lawyer_person .name{margin-bottom:25px; padding-top:5px; display:inline-block; font-size:18px; color:#212121;}
.lawyer_list .lawyer_person .img_area{position:absolute; right:0; top:20px; }
.lawyer_list .lawyer_person .txt_area p{margin-bottom:15px; line-height:1.8; font-size:13px; color:#5a5858;}
.lawyer_list .lawyer_person .txt_area .info li{float:left; padding-right:10px; margin-right:10px; line-height:0.9; border-right:1px solid #999; font-size:13px; color:#949494;}
.lawyer_list .lawyer_person .txt_area .info li:last-child{border-right:none;}
.lawyer_list .lawyer_person .txt_area .info li:first-child{padding-left:0; }
.lawyer_list .lawyer_person .txt_area .info li.btn_more span{padding-right:15px; padding-top:1px; display:inline-block; background:url(../img/lawyer_arrow.gif) no-repeat right center; vertical-align:top; text-decoration:underline; font-size:13px; color:#949494; cursor:pointer;}
.lawyer_list .lawyer_cont{position:relative; padding:50px 0; line-height:1.6; border-bottom:1px solid #ddd; font-size:13px; color:#5a5858; display:none;}
.lawyer_list .lawyer_cont p{font-size:13px; line-height:1.8; }
.lawyer_list .lawyer_cont .btn_close{position:absolute; right:0; top:12px;border:1px solid #ddd;}
.lawyer_list .lawyer_cont .btn_close a{padding-left:40px; width:85px; height:30px; line-height:30px; display:inline-block; box-sizing:border-box; background:url(../img/btn_close.gif) no-repeat left 20px center; font-size:14px; color:#555; font-weight:400;}

/*채용안내*/
.careers_top_box{margin-bottom:25px; padding:50px; background:url(../img/careers_top_bg.jpg) no-repeat center center; background-size:cover;}
.careers_top_box .txt_1{margin-bottom:20px; line-height:1.6;  font-size:20px; color:#636363; }
.careers_top_box .txt_1 strong{color:#1b5eae; font-weight:500;}
.careers_top_box .txt_2{font-size:15px; color:#636363;}
.careers_list{margin-bottom:40px;}
.careers_list>div{position:Relative; float:left; margin-left:0.23%; padding:30px 20px 60px; width:33.18%; height:370px; border:1px solid #ddd; box-sizing:border-box;}
.careers_list>div:First-child{margin-left:0; }
.careers_list h3{margin-bottom:28px; font-size:18px; font-weight:500; color:#212121;}
.careers_list h4{margin-bottom:8px; padding-left:10px; background:url(../img/bar_1.gif) no-repeat 0 center; font-size:15px; color:#5a5858; }
.careers_list p{margin-bottom:20px; padding-left:10px; color:#5a5858; line-height:1.5; }
.careers_list .email{position:absolute; left:0; bottom:25px; width:100%; padding:0 20px; box-sizing:border-box;}
.careers_list .email a{ background-color:#eee; display:block; text-align:center; border:1px solid #ddd;}
.careers_list .email a span{padding-left:20px; height:32px; line-height:32px;display:inline-block; background:url(../img/icon_email.gif) no-repeat 0 center;}
.careers_wrap .txt_3{margin-bottom:20px; line-height:1.5; font-size:18px; color:#333;}
.careers_wrap .txt_3 strong{font-size:24px; color:#1b5eae; font-weight:500;}

.careers_list .td_1{width:13.14%;}
.careers_list .td_3{width:21.14%;}
.careers_list .td_4{width:12.57%;}
.careers_list th{padding:12px 0; text-align:center; border-top:2px solid #4d4d4d; border-bottom:1px solid #ddd; font-size:14px; font-weight:200;}
.careers_list td{padding:15px 0; text-align:center; border-bottom:1px solid #ddd; font-size:14px; color:#777;}
.careers_list td.title{text-align:left;}
.careers_list td.title a{font-size:14px; color:#777;}
.careers_list td.date{font-size:13px; font-weight:200;}
.careers_list td .ing{width:74px; height:22px; line-height:22px; text-align:center; background-color:#2c609d; display:inline-block; color:#fff; font-size:13px;}
.careers_list td .end{width:74px; height:22px; line-height:22px; text-align:center; background-color:#7d7d7d; display:inline-block;  color:#fff; font-size:13px;}
.careers_list .txt_cont{padding:85px 70px; background-color:#f9f9f9; text-align:left; line-height:1.7; font-size:14px; color:#777; display:none;}

.careers_search>div{margin:0 auto 80px; max-width:364px; }
.careers_search select{float:left;width:32.9%; height:32px; line-height:34px;}
.careers_search .search{position:relative; float:right; width:65.74%; box-sizing:border-box;}
.careers_search .search input[type=text]{padding-right:32px; width:100%; box-sizing:border-box;  height:34px; line-height:32px; background-color:#fff !important;}
.careers_search .search .btn_search{position:absolute; right:1px; top:1px;}

.call_wrap{padding:20px 0; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.call_wrap>div{display:inline-block; }
.call_wrap .title{margin-right:75px; font-size:18px;}
.call_wrap .title strong{display:block; color:#1b5eae; font-weight:500;}
.call_wrap .call{margin-right:35px; padding-left:75px; line-height:46px; background:url(../img/icon_call.jpg) no-repeat 0 center; color:#646464; font-size:18px;}
.call_wrap .email{line-height:46px; color:#646464; font-size:18px;}


/*연혁*/
.history_list .title{margin-bottom:30px;}
.history_list ul{margin-bottom:65px; background:url(../img/history_bar2.gif) repeat-x 0 bottom;}
.history_list ul li{position:relative; float:left; padding:0 20px; width:33.33%; height:185px; background:url(../img/history_bar.gif) no-repeat 0 0; box-sizing:border-box; }
.history_list ul li:first-child{background:none;}
.history_list ul li .year{position:absolute; left:50%; bottom:-32px; margin:0 0 0 -32px; width:65px; height:65px; line-height:65px; text-align:center;  border-radius:50%; font-size:18px; color:#fff;}
.history_list ul li .year.blue{background-color:#587995;}
.history_list ul li .year.orange{background-color:#c1755e;}
.history_list ul li .year.navy{background-color:#284258;}
.history_list ul li .month{margin-bottom:18px; font-size:20px; color:#4b637d; font-weight:600;}
.history_list ul li h3{margin-bottom:12px; font-size:16px; color:#5a5858; }
.history_list ul li p{line-height:1.6; font-size:13px; color:#5a5858;}
.history_wrap .txt_1{padding-top:80px; text-align:center; font-size:18px; color:#4c4848; line-height:1.5;}

/*주요수상내역*/
.awards_list{background:url(../img/awards_img.jpg) no-repeat right 0;}
.awards_list>div{padding:30px 0; border-bottom:1px solid #ddd;}
.awards_list .year{margin-bottom:20px; font-size:24px; color:#4b637d; font-weight:700;}
.awards_list h3{margin-bottom:10px; font-size:16px; color:#101010; font-weight:500;}
.awards_list ul li{margin-bottom:10px;padding-left:15px; background:url(../img/bulit_1.gif) no-repeat 4px 9px; line-height:1.6; color:#5a5858; font-size:13px;}

/*오시는길*/
.location_wrap .map_area{margin-bottom:45px;margin-top:20px;}
.location_wrap .map_area iframe{width:100%; height:360px; }
.location_cont{position:relative;border-bottom:1px solid #ddd;}
.location_title{position:absolute; left:0; top:0; }
.location_list h3{margin-bottom:10px; font-size:16px; color:#4b637d;font-weight: 500;}
.location_list li{margin-bottom:20px;}
.location_list p{font-size:13px; color:#5a5858; }
.location_list p span{font-size:13px; color:#5a5858; }
.location_list p span b{padding:2px 10px; border:1px solid #ddd; display:inline-block; font-size:13px; color:#7f7f7f; font-weight:300;}
.location_list .tel span{padding:0 10px; display:inline-block; border-left:1px solid #ddd; display:inline-block;}
.location_list .tel span:first-child{padding-left:0; border-left:none; } 
.location_list .email a{padding:0 10px; display:inline-block; border-left:1px solid #ddd; display:inline-block; font-size:13px; color:#5a5858;}
.location_list .email a span{padding-left:20px; background:url(../img/icon_email2.gif) no-repeat 0 center; font-size:13px; color:#5a5858;}
.location_list .email a:first-child{padding-left:0; border-left:none; }
.sub_txt{padding-top:35px;  font-size:18px; color:#4c4848; text-align:center;}

.tab_box{position:relative; }
.tab_title{border-left: 1px solid #e1e1e1;background-color: #f0f1f3;border-bottom: 1px solid gray;}
.tab_title:after{content: "."; clear:both; display:block; height:0; visibility:hidden;}
.tab_title li {
    float: left;
    display: inline;
    border-right: 1px solid #f0f1f3;
    border-bottom: 1px solid gray;
    height: 37px;
    line-height: 37px;
    width: 111px;
    margin-bottom: -2px;
    background: #f0f1f3;
    text-align: center;
}
.tab_title li:hover{cursor: pointer;}

.tab_title li.on {
	border:1px solid gray;
	border-bottom: 1px solid #fff;
    background: #fff;
    font-weight: bold;
}
.tab_cont {
    clear: both;
    /* background-color: #cecece; */
    
}

.tab_cont div {
    /* display: none; */
    
}
.tab_cont div.on {
    display: block;
}

.tab_cont div.on div{
    display: block;
}


/*사업분야*/
.business_wrap{line-height:2; }
.business_wrap .top_area{line-height:1.6; min-height:290px;}
.business_1 .top_area{background:url(../img/business_1_bg.jpg) no-repeat right bottom; font-size:18px; color:#212121;}
.title_style_1{margin-bottom:20px; padding-left:5px; border-left:3px solid #2368B2; line-height:1; font-size:20px; color:#2368b2; font-weight:400;}
.title_style_2{margin-bottom:8px; padding-left:10px; background:url(../img/bulit_2.gif) no-repeat 0 7px;font-size:15px; color:#000; font-weight:400;}
.txt_style_1{margin-bottom:30px; padding-bottom:20px; border-bottom:1px solid #ddd;}
.txt_style_1 p{margin-bottom:10px; padding-left:10px; font-size:13px; color:#5a5858;}
.txt_style_1.no_line{border-bottom:none;}
.txt_style_2 .img_area{float:right; margin:0 0 30px 30px;}

.business_2 .top_area{margin-bottom:20px; background:url(../img/business_2_bg.jpg) no-repeat right 55px bottom; font-size:18px; color:#212121;}
.business_3 .top_area{margin-bottom:20px; background:url(../img/business_3_bg.jpg) no-repeat right 55px bottom; font-size:18px; color:#212121;}
.business_4 .top_area{margin-bottom:20px; background:url(../img/business_4_bg.jpg) no-repeat right 55px bottom; font-size:18px; color:#212121;}



/*----------- 웹 -----------*/
@media (min-width: 1064px){

.menu_open{display:none;}
.m_language{display:none;}
.footer_cont br{display:none;}


}

/*----------- 태블릿 -----------*/
@media all and (min-width:768px) and (max-width:1064px){

/*header*/
.gnb{display:none;}
.top_menu{display:none;}
.menu_open{position:absolute; right:20px; top:50%; margin-top:-8px; display:block;}
.m_language{top:39px; right:60px; display:block;}
.footer_cont br{display:none;}

/*layout*/
.sub_container{border:none;}
.lnb{width:25%;}
.lnb_title h1{font-size:20px;}
.lnb ul li a{padding:12px 10px 12px 15px;}
.sub_cont{width:75%;}
.sub_cont{padding:57px 20px 100px;}

/*footer*/
.footer{padding:0 20px 30px;}
.footer_right_menu{position:relative; left:0; top:0; margin-top:5px;}

/*main*/
.main_visual .slides li{height:400px;}
.main_visual .slides li a{height:400px;}
.main_notice ul li{padding-right:200px;}

/*수상소식*/
.bbs_list li{padding-right:120px;}

/*변호사소개*/
.lawyer_search{padding:35px 20px; }
.lawyer_search>div{padding-left:80px;}
.lawyer_search .title{font-size:15px;}
.lawyer_list .lawyer_person .txt_area .info li{float:none; width:100%; border:none; line-height:1.6; }
.lawyer_list .lawyer_cont{padding:50px 0 35px;}

.careers_top_box{padding:50px 20px;}
.careers_top_box .txt_1{font-size:18px;}
.careers_list>div{float:none; margin:0 0 10px; width:100%;}

/*연혁*/
.history_list ul li{padding:0 10px;  height:230px;}
.history_list ul li h3{font-size:14px;}

/*비지니스*/
.business_2 .top_area br{display:none;}

}

/*----------- 모바일 -----------*/
@media all and (max-width:767px){

/*header*/
.gnb{display:none;}
.header{height:70px;}
.header .logo{position:relative; left:0; top:0; padding-top:20px;}
.header .logo img{width:150px;}
.gnb_area .top_search_wrap{padding-top:25px;}
.gnb{display:none;}
.top_menu{display:none;}
.menu_open{position:absolute; right:20px; top:50%; margin-top:-8px;}
.top_menu_list{top:40px;}
.m_language{display:block;}
.footer_cont br{display:block;}


/*layout*/
.sub_visual{height:150px;}
.navi{padding-left:10px; box-sizing:border-box;}
.navi .right_area{display:none;}
.navi .left_area{float:none; width:100%;}
.navi .left_area ul li{padding:0 10px; width:45%; height:40px; line-height:38px; box-sizing:border-box;}
.navi .left_area ul li a{height:40px; line-height:38px; font-size:12px; display:block;}
/*.navi .left_area .top_menu_list ul li:first-child{padding:0 10px;}*/
.navi .left_area ul li:first-child{width:10%;}
.lnb{display:none;}
.sub_cont{float:none; padding:30px 20px 50px;width:100%; border:none;}
.sub_title{padding-bottom:15px; margin-bottom:20px; font-size:20px;}
.navi .left_area .top_menu_list ul li:first-child{width:100%;}
.navi .left_area .top_menu_list ul li{width:100%;}
.sub_visual .sub_vs_txt{padding-top:30px;}
.sub_visual .sub_vs_txt img{height:60px;}

/*footer*/
.footer_bg{padding:20px 0 30px;}
.footer{padding:0 20px;}
.footer_logo{float:none; padding-top:20px; width:100%;}
.footer_logo img{width:120px;}
.footer_cont{float:none; width:100%;}
.report_down{top:18px;}
.footer_cont{padding-top:20px; }
.footer_cont ul{text-align:center; }
.footer_cont ul li{float:left; padding:0 3px;  display:inline-block; font-size:12px; text-align:left;}
.footer_right_menu{position:relative; left:0; top:0; padding-top:10px;}
.footer_cont>ul>li:first-child{float:none; width:100%; display:block;}

/*main*/
.main_notice{}
.main_visual .slides li{height:200px;}
.main_visual .slides li a{height:200px;}
.main_container{margin-top:0; padding-top:10px; }
.main_container ul li{float:none; margin:10px 0 0; width:100%;}
.main_notice ul li{padding:10px 50px 10px 15px;}
.main_notice .more{right:15px; top:30px;}
.main_notice ul li .title{font-size:13px;}
.main_notice ul li .txt{font-size:13px;}
.main_notice ul li .date{font-size:12px;}

.main_visual .flex-control-paging{bottom:10px;}
.main_visual .flex-control-paging li{margin:0 4px;}
.main_visual .flex-control-paging li a{width:12px; height:12px;}

/*수상소식*/
.bbs_list li{padding:20px 80px 20px 10px; }
.bbs_list li .date{width:70px; font-size:12px;}
.bbs_list li .date span{font-size:20px;}
.bbs_list li .title{font-size:14px;}
.bbs_list li .txt{font-size:13px;}

.search_wrap>div{display:block;}
.search_wrap select{width:35%;}
.search_wrap .search{float:right;width:63%;}

.bbs_view .view_title{padding:0 10px 10px; font-size:15px;}
.bbs_view .view_info{padding:0 10px 15px;}
.bbs_view .view_info li{margin-right:10px; font-size:12px; }
.bbs_view .view_info li span{margin-right:5px; padding-right:5px; }
.bbs_view .view_cont{padding:20px 10px 40px;}
.view_btn_area .left_area{margin-bottom:10px; }

/*변호사소개*/
.lawyer_search{padding:20px 10px; background:url(../img/careers_top_mb.jpg) no-repeat right bottom #f2f2f2; background-size:auto 100%;}
.lawyer_search>div{padding-left:70px;}
.lawyer_search .title{font-size:13px;}
.lawyer_list .lawyer_person .txt_area .info li{float:none; width:100%; border:none; line-height:1.6; }
.lawyer_list .lawyer_cont{padding:50px 0 35px;}
.lawyer_list .lawyer_person{padding-right:0;}
.lawyer_list .lawyer_person .img_area{position:relative; margin-bottom:40px; width:100%; text-align:center;}
.lawyer_search .search .btn_search{width:50px; font-size:13px;}
.lawyer_search .search{padding-right:55px;}

.careers_top_box{padding:30px 10px;}
.careers_top_box .txt_1{font-size:16px;}
.careers_list>div{float:none; margin:0 0 10px; width:100%;}

.careers_list .td_1{width:50px;}
.careers_list .td_3{width:70px;}
.careers_list .td_4{width:60px;}
.careers_list td .ing{width:50px; font-size:11px;}
.careers_list td .end{width:50px; font-size:11px;}
.careers_list th{font-size:12px;}
.careers_list td{padding:10px 3px; font-size:12px;}
.careers_list td.title a{font-size:12px;}
.careers_list td.date{font-size:12px;}

.call_wrap{text-align:center;}
.call_wrap .title{margin:0 0 10px; display:block; text-align:center;}
.call_wrap .title strong{display:inline;}
.call_wrap .call{margin-right:0; padding-left:40px; text-align:center; font-size:20px; background:url(../img/icon_call.jpg) no-repeat 0 center; background-size:30px; }
.call_wrap .email{margin-right:0; display:block; text-align:center; font-size:15px;}

/*연혁*/
.history_list ul{margin-bottom:30px; background:none;}
.history_list ul li{padding:0 0 40px; margin-bottom:70px;  width:100%; background:url(../img/history_bar2.gif) repeat-x 0 bottom;}
.history_list ul li:first-child{background:url(../img/history_bar2.gif) repeat-x 0 bottom;}
.history_wrap .txt_1{padding-top:30px; font-size:15px;}

/*주요수상내역*/
.awards_list{background:none;}

/*오시는길*/
.location_cont{padding-left:0;}
.location_cont .clfx{border: 1px solid #dedede;}
.location_title{position:relative; margin-bottom:30px; text-align:center; }
.location_list p span{margin-top:5px; display:block;}
.location_list .tel span{padding:0; margin-bottom:5px;  border:none; display:block; }
.location_list .email a{padding:0; margin-bottom:5px;  border:none; display:block; }
.sub_txt{font-size:16px;}
.location_wrap .map_area iframe{height:250px;}

/*사업분야*/
.business_1 .top_area{margin-bottom:30px; font-size:15px; background-size:260px;}
.business_1 .top_area p br{display:none;}
.title_style_1{font-size:18px;}
.txt_style_2 .img_area{margin:0 0 30px; }
.txt_style_2 .img_area img{max-width:100%;}

.business_2 .top_area{font-size:15px; background:url(../img/business_2_bg.jpg) no-repeat right 0 bottom;  background-size:180px;}
.business_2 .top_area br{display:none;}
.business_3 .top_area{font-size:15px; background:url(../img/business_3_bg.jpg) no-repeat right 0 bottom 40px;  background-size:270px;}
.business_4 .top_area{font-size:15px; background:url(../img/business_4_bg.jpg) no-repeat right 0 bottom;  background-size:220px;}


/*간행물 및 연구자료*/
#bo_cate a {display:block;position:relative;margin-left:-1px;padding:10px 0;width:120px;border:1px solid #ddd;background:#f7f7f7;color:#888;text-align:center;letter-spacing:-0.1em;line-height:1.2em;cursor:pointer}


} 